@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     SEOFast - Divi Child
 Theme URI:      http://www.seofast.com.au/
 Description:    Divi Child theme by SEOFast
 Author:         SEOFast
 Author URI:     http://www.seofast.com.au/
 Template:       Divi
 Version:        1.0
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

.fpimg {
 width: 14%;
}





/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 



}





/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

.fpimg {
 width: 50px;
 height: 20px;
}   

}





/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {



}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {



}
.wpcf7-submit {
    background: transparent none repeat scroll 0 0;
    border: 2px solid;
    border-radius: 1px;
    color: #fffc00 !important;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.7em;
    margin: 8px auto 0;
    padding: 6px 20px;
    transition: all 0.2s ease 0s;
}
input {
}
input {
}



.mobile_menu_bar::before {
content: url("/wp-content/uploads/2016/04/burger-menusm.png") !important;
}


.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon::before, .et_search_form_container input, span.et_close_search_field::after, #et-top-navigation .et-cart-info {
    color: rgba(255, 255, 255, 1);
}

#main-header{
 
-webkit-box-shadow:none !important;
 
-moz-box-shadow:none !important;
 
box-shadow:none !important;
 
}


.et_pb_slide_description > *:first-child {
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
}

.et_pb_slide_description div:last-child {
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
}


.et_pb_fullwidth_code.et_pb_module {
    padding-top: 0px !important;
}
.et_pb_slider .et_pb_slide_description {
    height: auto !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    position: relative;
    top: 18%;
}

.et_pb_pagebuilder_layout .entry-content {padding-top: -109px;}

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon::before, .et_search_form_container input, span.et_close_search_field::after, #et-top-navigation .et-cart-info {
    color: rgba(255, 255, 255, 1);
}

.fpimg {
 width: 11%;
}





/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 



}





/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

.fpimg {
 width: 11%;
height:50px;
}   

}





/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

.fpimg {
 width: 50%;
}   

}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {



}

.et_mobile_menu {
background-color: #000 !important;
}